<bugID>1384654<Summary>The arrows in the overflow panel animation point right instead of left on RTL builds</Summary><Description>Created attachment 8890441
Demonstration

Environment:
Windows 10 x86
Nightly 56.0a1 RTL (2017-07-26)

STR:
1. On RTL Nightly, add an icon to the overflow panel
2. Observe its animation

At the end on the animation (right before it changes to the static arrows icon), the arrows point to the right instead to the left, as it would be expected on RTL builds.
Additionally, the static icon appears to be smaller than the one in the animation.

See demo attached.</Description></bugID>